<template>
  <div>
    <div class="titulo">
      <div class="ruta">
        <v-breadcrumbs :items="breadcrumbs">
          <template v-slot:divider>
            <v-icon>mdi-chevron-right</v-icon>
          </template>
        </v-breadcrumbs>
      </div>
      <strong>Perfiles de acceso</strong>
    </div>
    <div class="cotm">
      <div class="tmod">
        <strong>¡Comencemos!</strong>
      </div>
      <div class="supSec">
        ¿Deseas ver, editar o crear un Perfil?
      </div>
    </div>
    <div class="pl-10 pr-10 contSecc">
      <div class="center">
        <ListaPerfiles />
      </div>
    </div>
  </div>
</template>
<script>
import ListaPerfiles from "@/views/secure/accesos/perfiles/components/ListaPerfiles.vue";
export default {
  name: "Component-Perfiles",
  components: {
    ListaPerfiles,
  },
  data() {
    return {
      breadcrumbs: [
        {
          text: "Plataforma de Franquicia",
          disabled: false,
          exact: true,
          to: {
            name: "home",
          },
        },
        {
          text: "Accesos",
          disabled: false,
          exact: true,
          to: {
            name: "accesos",
          },
        },
        {
          text: "Perfiles",
          disabled: true,
          exact: true,
        },
      ],
    };
  },
};
</script>
